var app = app || {};
app.EventView = Backbone.View.extend({
    tagName: "tr",
    className: "event",
    
    render: function () {

        Handlebars.registerHelper('goalWeight', function () {
            if (this.eventType == 4) {
                return "bold";
            }
            return "normal";
        });

        
        var template = Handlebars.templates.event;
        this.$el.html(template(this.model.toJSON()));
        return this;
    }
});